[SunRay-Users] which OS

Sean Clarke sean.clarke at sec-consulting.co.uk
Fri Oct 23 16:25:43 EEST 2009


Bob Doolittle <Robert.Doolittle at sun.com> wrote: 
>

Folks,
>
>*Nobody* should be trying to install 4.1 on OpenSolaris or SXCE at this 
>point. We should clean up our TWiki and respective (now obsolete) blogs, 
>to avoid sending people down the wrong path.
>
>The 4.2 Early Access release is publically available and works much
>better:

Thanks for the clarification Bob.
-- 
-- 
Regards
Sean Clarke




More information about the SunRay-Users mailing list